Uploaded image for project: 'Apache Arrow'
  1. Apache Arrow
  2. ARROW-6293

[Rust] datafusion 0.15.0-SNAPSHOT error

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Not A Problem
    • Affects Version/s: 0.15.0
    • Fix Version/s: 0.15.0
    • Component/s: Rust - DataFusion
    • Labels:
      None

      Description

      error: failed to select a version for the requirement `datafusion = "^0.15.0-SNAPSHOT"`
      candidate versions found which didn't match: 0.14.1, 0.14.0, 0.13.0, ...
      location searched: crates.io index
      required by package `myRust v0.1.0 (E:\workspace\myRust)`

      Add “0.15.0-SNAPSHOT” to my Cargo.toml,but crates.io not found this version

       

        Attachments

          Activity

            People

            • Assignee:
              andygrove Andy Grove
              Reporter:
              zhangxingzhi xingzhicn
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: